<!DOCTYPE html>
<!--ここからjsp:include する予定-->
<html lang="ja">
<title>ログアウト</title>
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="yoyaku.html">予約情報</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
<div class="container">
	<div class="row">
		<div class="section"></div>
		<div class="col s8 offset-s2">
			<div class="card grey lighten-5">
				<div class="card-content">
					<div class="row center">
						<h4>ログアウトしました</h4>
					</div>
					<div class="row">
						<div class="col s12">
							<p class="center-align">
								<a href="index.html"
									class="btn btn-large waves-effect waves-light  col s8 offset-s2">TOPページへ</a>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>